/* ----------------------------------------------- typo3 corporate styles
----------------------------------------------- */
/* generate from source: sass --style compact --line-numbers static/fleet/css/fleet-corporate.scss static/fleet/css/fleet-corporate.css
 generate theo: sass --style compact --line-numbers fleet-corporate.scss fleet-corporate.css sass --style compact --line-numbers --sourcemap=none --unix-newlines fleet-corporate.scss fleet-corporate.css

 watch scss theo sass -r sass-css-importer --style compact --line-numbers --watch scss_fleet/:fleet-corporate.css
*/
/* ----------------------------------------- fleet corporate
----------------------------------------- */
/* line 5, scss_fleet/_base.scss */
.sx-fleet-hd { padding: 0; margin-bottom: 5px; }

/* line 10, scss_fleet/_base.scss */
.sx-fleet-filter-country-ctyp { padding: 0 0 20px 0; }
/* line 23, scss_fleet/_mixins.scss */
.sx-fleet-filter-country-ctyp:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
/* line 14, scss_fleet/_base.scss */
.sx-fleet-filter-country-ctyp select { width: auto; max-width: 40%; }
/* line 19, scss_fleet/_base.scss */
.sx-fleet-filter-country-ctyp .sx-fleet-filter-ctyp { white-space: nowrap; float: left; }
/* line 24, scss_fleet/_base.scss */
.sx-fleet-filter-country-ctyp .sx-fleet-filter-country { white-space: nowrap; float: right; text-align: right; }
/* line 30, scss_fleet/_base.scss */
.sx-fleet-filter-country-ctyp .sx-fleet-filter-ctyp li { display: inline-block; padding: 0 15px 6px 0; }
@media (max-width: 799px) { /* line 36, scss_fleet/_base.scss */
  .sx-fleet-filter-country-ctyp .sx-fleet-filter-ctyp, .sx-fleet-filter-country-ctyp .sx-fleet-filter-country { float: none; text-align: left; } }
@media (max-width: 499px) { /* line 43, scss_fleet/_base.scss */
  .sx-fleet-filter-country-ctyp .sx-fleet-filter-country { white-space: normal; }
  /* line 46, scss_fleet/_base.scss */
  .sx-fleet-filter-country-ctyp .sx-fleet-filter-country span { display: block; padding: 0 0 3px 0; }
  /* line 50, scss_fleet/_base.scss */
  .sx-fleet-filter-country-ctyp .sx-fleet-filter-country select { max-width: none; width: 100%; } }

/* .sx-fleet-country-select {
 padding: 0 0 20px 0;
 select { display: inline-block; font-size: 32px; height: 50px; font-weight: lighter; border: 1px dotted #f38d1e; background: #fbf6d8; vertical-align: middle; margin: 0 1% 0 0; @media (max-width: 799px) { font-size: 22px; @include box-sizing(border-box); width: 100%; height: 35px; margin: 0 0 3px 0; } }
 option { font-size: 14px; font-weight: normal; }
 } */
/* ----------------------------------------- filterlist
----------------------------------------- */
/* line 93, scss_fleet/_base.scss */
.sx-fleet-filter-result { padding: 0 0 6px 0; }

/* line 97, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper { display: table; table-layout: fixed; width: 100%; margin: 0 0 20px 0; border: 1px solid #666666; position: relative; z-index: 1000; }
/* line 107, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-fleet-filterlist { display: table-row; }
/* line 111, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-fleet-filter-group { display: table-cell; border-left: 1px solid #666666; position: relative; t-index: 1000; }
@media (max-width: 799px) { /* line 111, scss_fleet/_base.scss */
  .sx-fleet-filterlist-wrapper .sx-fleet-filter-group { position: static; } }
/* line 121, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-fleet-filter-group.t3-selected { background: #FF7D19; color: #ffffff; }
/* line 126, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-fleet-filter-group:first-child { border: none; }
/* line 130, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-fleet-filter-hd { padding: 45px 0 10px 0; background: transparent url("/common/img/app/fleet/default/icon/fleet-filter/category_o.png") no-repeat 50% 15px; text-align: center; }
@media (max-width: 499px) { /* line 130, scss_fleet/_base.scss */
  .sx-fleet-filterlist-wrapper .sx-fleet-filter-hd { background-size: 90% auto; } }
/* line 139, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-selected .sx-fleet-selected-filter { color: #FF7D19; }
@media (max-width: 499px) { /* line 139, scss_fleet/_base.scss */
  .sx-fleet-filterlist-wrapper .sx-selected .sx-fleet-selected-filter { font-size: 11px; } }
/* line 146, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .t3-selected .sx-fleet-selected-filter { color: #ffffff; }
/* line 150, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-category .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/category_o.png"); }
/* line 154, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-model .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/model_o.png"); }
/* line 158, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-capacity .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/capacity_o.png"); }
/* line 162, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-equipment .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/equipment_o.png"); }
/* line 166, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-lkwload .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/lkwload_o.png"); }
/* line 170, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-licence .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/licence_o.png"); }
/* line 175, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-category.t3-selected .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/category_w.png"); }
/* line 179, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-model.t3-selected .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/model_w.png"); }
/* line 183, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-capacity.t3-selected .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/capacity_w.png"); }
/* line 187, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-equipment.t3-selected .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/equipment_w.png"); }
/* line 191, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-lkwload.t3-selected .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/lkwload_w.png"); }
/* line 195, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-js-fleet-group-licence.t3-selected .sx-fleet-filter-hd { background-image: url("/common/img/app/fleet/default/icon/fleet-filter/licence_w.png"); }
/* line 199, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-filter-content { position: absolute; left: -1px; top: 100%; min-width: 94%; padding: 6% 3% 10% 3%; background: #FF7D19; text-align: left; z-index: 1001; border-left: 1px solid #FF7D19; border-right: 1px solid #FF7D19; }
/* line 213, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-fake-checkbox label { background-image: url("/common/img/app/typo3/typo3-corporate/default/bg/fake-checkbox-inv-off.png"); }
/* line 217, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-fake-checkbox.sx-gc-selected label { background-image: url("/common/img/app/typo3/typo3-corporate/default/bg/fake-checkbox-inv-on.png"); }
/* line 221, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper select { min-width: 100%; padding: 2px; background: #ffffff; border: 1px solid #111119; margin: 0 0 15px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size: 16px; }
/* line 231, scss_fleet/_base.scss */
.sx-fleet-filterlist-wrapper .sx-lkwload-info { padding: 0 0 10px 0; }

/* line 236, scss_fleet/_base.scss */
#sx-fleetlist-wrapper-all { position: relative; }
/* line 23, scss_fleet/_mixins.scss */
#sx-fleetlist-wrapper-all:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }

/* line 241, scss_fleet/_base.scss */
.sx-overlay { position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: #ffffff; opacity: 0.5; filter: alpha(opacity=50); display: none; }

/* ----------------------------------------- fleet lists
----------------------------------------- */
/* line 255, scss_fleet/_base.scss */
.sx-car-fleetlist { padding: 0 0 20px 0; /* upper part, infos and features */ /* lower part, price and button */ }
/* line 259, scss_fleet/_base.scss */
.sx-car-fleetlist li.sx-fleetlist-item { border: 1px solid #e6e6e6; margin: 0 0 10px 0; padding: 20px 16px 20px 16px; background: #ffffff; }
@media (max-width: 799px) { /* line 259, scss_fleet/_base.scss */
  .sx-car-fleetlist li.sx-fleetlist-item { border: none; padding: 0; margin: 0 0 20px 0; } }
/* line 270, scss_fleet/_base.scss */
.sx-car-fleetlist li.sx-fleetlist-item .sx-fleetlist-call-text { float: right; font-size: 12px; }
/* line 276, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-table { clear: both; display: table; width: 100%; }
@media (max-width: 799px) { /* line 276, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-table { display: block; } }
/* line 285, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-row { display: table-row; width: 100%; }
@media (max-width: 799px) { /* line 285, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-row { display: block; } }
/* line 293, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-img { background: transparent url(/common/img/app/fleet/default/bg/bg-fleetlist-col-grey.png) repeat-x 0 100%; vertical-align: bottom; display: table-cell; width: 40%; text-align: center; }
/* line 300, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-img img { max-width: 350px; max-height: 200px; width: 100%; height: auto; }
@media (max-width: 799px) { /* line 293, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-img { display: block; width: 100%; background: none; }
  /* line 312, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-img img { max-width: 100%; max-height: auto; width: auto; height: auto; } }
/* line 322, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-data { background: transparent url(/common/img/app/fleet/default/bg/bg-fleetlist-col-grey.png) repeat-x 0 100%; display: table-cell; width: 60%; position: relative; padding: 15px 0 60px 0; }
/* line 23, scss_fleet/_mixins.scss */
.sx-car-fleetlist .sx-fleetlist-data:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }
@media (max-width: 799px) { /* line 322, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-data { display: block; width: auto; padding: 0; background: none; } }
/* line 339, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerinfo { float: left; width: 45%; }
@media (max-width: 799px) { /* line 339, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-offerinfo { float: none; width: auto; text-align: center; } }
/* line 350, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerinfo h3 { color: #111119; font-weight: normal; margin: 10px 0 10px 0; }
@media (max-width: 799px) { /* line 350, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-offerinfo h3 { margin: 5px 0 5px 0; } }
/* line 359, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures { float: right; width: 45%; }
@media (max-width: 799px) { /* line 359, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-offerfeatures { float: none; width: auto; text-align: center; padding: 3% 0 3% 0; } }
/* line 372, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures .sx-fleetlist-equipment { overflow: hidden; margin: auto; }
@media (max-width: 799px) { /* line 372, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-offerfeatures .sx-fleetlist-equipment { text-align: left; width: 90%; max-width: 400px; } }
/* line 382, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li { float: left; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* line 388, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li sup { /* avoid layout trouble with floated containers */ vertical-align: top; }
/* line 393, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li strong { background: transparent url(/common/img/app/reservation/default/icon/icons-equipment.png) no-repeat 0 50%; overflow: hidden; display: inline-block; width: 30px; height: 20px; margin: 0 0 6px 0; vertical-align: middle; }
/* line 403, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li strong span { display: none; }
/* line 407, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-ac strong { background-position: 1px 50%; }
/* line 411, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-transmission strong { background-position: -49px 50%; }
/* line 415, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-nav_guaranteed strong { background-position: -100px 50%; }
/* line 419, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-seats strong { background-position: -149px 50%; }
/* line 423, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-doors-2 strong { background-position: -200px 50%; }
/* line 427, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-doors-4 strong { background-position: -250px 50%; }
/* line 431, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-case_big strong { background-position: -300px 50%; }
/* line 435, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-case_small strong { background-position: -345px 50%; }
/* line 439, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-cbm strong { background-position: -450px 50%; }
/* line 443, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-load strong { background-position: -550px 50%; }
/* line 447, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-equipment-lr strong { background-position: -650px 50%; }
/* line 451, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerfeatures li.sx-res-minage-info strong { background: transparent url("/common/img/app/reservation/default/icon/icon-minage.png") no-repeat 0 50%; }
/* line 456, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-col { position: absolute; left: 0; bottom: 0; width: 50%; }
@media (max-width: 799px) { /* line 456, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-col { position: static; display: block; width: 100%; padding: 3% 0 3% 0; } }
/* line 469, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-button { right: 0; left: auto; }
@media (max-width: 799px) { /* line 469, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-button { padding: 0 0 3% 0; } }
/* line 477, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-col .sx-gc-button-cta { border: none; border-left: 16px solid #ffffff; min-height: 56px; padding-top: 16px !important; -webkit-border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; border-radius: 0 0 0 0; }
@media (max-width: 799px) { /* line 477, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-col .sx-gc-button-cta { border: none; width: 90%; min-height: auto; padding-top: 13px; margin: 0 auto 20px auto; } }
/* line 493, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-col .sx-gc-button-cta::before { height: 54px; }
/* line 497, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerprice { display: table; width: 95%; color: #333333; }
@media (max-width: 799px) { /* line 497, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-offerprice { width: 60%; margin: auto; } }
/* line 507, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerprice-row { display: table-row; }
@media (max-width: 499px) { /* line 507, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-offerprice-row { display: block; } }
/* line 514, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerprice-cell { display: table-cell; height: 56px; vertical-align: middle; line-height: 160%; }
@media (max-width: 499px) { /* line 514, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-offerprice-cell { display: block; height: auto; } }
/* line 525, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerprice-cell span { font-size: 14px; width: 55%; vertical-align: middle; font-weight: lighter; }
/* line 532, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerprice-cell strong { margin: 0 0 0 -4px; width: 45%; font-size: 24px; vertical-align: middle; text-align: right; font-weight: normal; white-space: nowrap; }
@media (max-width: 799px) { /* line 532, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-offerprice-cell strong { font-size: 32px; } }
/* line 545, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerprice-cell strong small { font-size: 14px; }
/* line 549, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerprice-cell span, .sx-car-fleetlist .sx-fleetlist-offerprice-cell strong { display: inline-block; vertical-align: middle; overflow: hidden; height: auto; padding: 0; }
@media (max-width: 799px) { /* line 549, scss_fleet/_base.scss */
  .sx-car-fleetlist .sx-fleetlist-offerprice-cell span, .sx-car-fleetlist .sx-fleetlist-offerprice-cell strong { width: auto; display: block; text-align: center; margin: 0; padding: 1% 0 1% 0; } }
/* line 566, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-offerprice-cell span.sx-fleetlist-offerprice-fullsize { width: 90%; white-space: normal; }
/* line 571, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-call-wrapper { display: table; width: 100%; height: 56px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* line 577, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-call-wrapper div { display: table-row; width: 100%; }
/* line 582, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-call-wrapper p { display: table-cell; color: #FF7D19; font-size: 20px; text-align: center; vertical-align: middle; border-left: 16px solid #ffffff; }
/* line 591, scss_fleet/_base.scss */
.sx-car-fleetlist .sx-fleetlist-call-wrapper p span { display: block; font-size: 12px; }

/* ----------------------------------------- fleet corporate lkw home
----------------------------------------- */
/* line 4, scss_fleet/_lkw_home.scss */
.sx-fleet-home-heading { background: #FF7D19; text-align: center; padding: 10px; font-weight: bold; font-family: Roboto, Arial, Verdana, "Liberation Sans", "Bitstream Vera", sans-serif; font-size: 36px; color: #ffffff; }

/* ----------------------------------------- fleet corporate lkwdetails
----------------------------------------- */
/* line 4, scss_fleet/_lkwdetails.scss */
.sx-fleet-lkw-dis { padding: 0 0 20px 0; }

/* line 8, scss_fleet/_lkwdetails.scss */
.sx-fleet-lkw-wrapper { padding: 0 0 20px 0; }
/* line 12, scss_fleet/_lkwdetails.scss */
.sx-fleet-lkw-wrapper table { width: 100%; border: none; border-collapse: collapse; }
/* line 18, scss_fleet/_lkwdetails.scss */
.sx-fleet-lkw-wrapper th { padding: 6px 3px 6px 3px; background: #FF7D19; color: #ffffff; vertical-align: top; }
/* line 25, scss_fleet/_lkwdetails.scss */
.sx-fleet-lkw-wrapper td { padding: 6px 3px 6px 3px; border-bottom: 1px solid #666666; vertical-align: top; }
/* line 31, scss_fleet/_lkwdetails.scss */
.sx-fleet-lkw-wrapper .sx-fleet-lkwdetail-description { font-size: 12px; color: #666666; border: none; padding: 0 3px 20px 3px; }
/* line 38, scss_fleet/_lkwdetails.scss */
.sx-fleet-lkw-wrapper .sx-fleet-lkwdetail-item { font-weight: bold; width: 40%; }
@media (max-width: 799px) { /* line 38, scss_fleet/_lkwdetails.scss */
  .sx-fleet-lkw-wrapper .sx-fleet-lkwdetail-item { width: auto; } }
/* line 46, scss_fleet/_lkwdetails.scss */
.sx-fleet-lkw-wrapper .sx-fleet-lkwdetail-ff td { border: none; padding-bottom: 0; }

 /* ----------------------------------------- fix filter
----------------------------------------- */
/* line 4, scss_fleet/_iefix.scss */
.ie7 .sx-fleet-filterlist-wrapper { display: block; }
/* line 7, scss_fleet/_iefix.scss */
.ie7 .sx-fleet-filterlist-wrapper .sx-fleet-filterlist { display: block; min-height: 1px; height: 100%; }
/* line 13, scss_fleet/_iefix.scss */
.ie7 .sx-fleet-filterlist-wrapper .sx-fleet-filter-group { display: block; float: left; min-height: expression(this.parentElement.offsetHeight + 'px'); width: 25%; }
/* line 20, scss_fleet/_iefix.scss */
.ie7 .sx-fleet-filterlist-wrapper .sx-fleet-filter-group:first-child { border: none; margin: 0 0 0 -3px; }

/* ----------------------------------------- country/ctyp
----------------------------------------- */
/* line 29, scss_fleet/_iefix.scss */
.ie7 .sx-fleet-filter-country-ctyp { min-height: 1px; }
/* line 33, scss_fleet/_iefix.scss */
.ie7 .sx-fleet-filter-country-ctyp .sx-fleet-filter-country { width: 70%; }
/* line 36, scss_fleet/_iefix.scss */
.ie7 .sx-fleet-filter-country-ctyp .sx-fleet-filter-ctyp { width: 29%; }
/* line 40, scss_fleet/_iefix.scss */
.ie7 .sx-fleet-filter-country-ctyp .sx-fleet-filter-ctyp li { display: inline; }
/* line 44, scss_fleet/_iefix.scss */
.ie7 .sx-fleet-filter-country-ctyp select { width: auto; min-width: none; }

/* ----------------------------------------- fleet lists
----------------------------------------- */
/* line 57, scss_fleet/_iefix.scss */
.ie8 .sx-car-fleetlist .sx-gc-button-cta { padding: 16px 0 0 0 !important; min-height: 40px; }

/* line 66, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-item { overflow: hidden; border: 1px solid #666666; padding: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
/* line 73, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-table { width: auto; }
/* line 77, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-row { width: auto; min-height: 1px; background: transparent url(/common/img/app/reservation/default/bg/bg-offerlist-col.png) repeat-x 0 100%; position: relative; }
/* line 84, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-img { float: left; width: 40%; background: none; }
/* line 90, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-data { display: block; float: right; margin: 0 -3px 0 0; padding-bottom: 56px; position: static; background: none; }
/* line 99, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-col { width: 30%; position: absolute; left: 40%; bottom: 0; padding: 0; margin: 0; }
/* line 108, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-button { left: 70%; bottom: 0; }
/* line 113, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-col .sx-gc-button-cta { padding: 12px 0 0 0 !important; margin: 0; height: 44px; width: expression((this.parentNode.offsetWidth -2) + "px"); }
/* line 120, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-offerprice, .ie7 .sx-car-fleetlist .sx-fleetlist-offerprice-row, .ie7 .sx-car-fleetlist .sx-fleetlist-offerprice-cell { display: inline-block; height: auto; }
/* line 127, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-offerprice-cell { line-height: normal; margin-bottom: expression((this.offsetHeight > 40)? 0 : '15px' ); }
/* line 132, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-offerprice-cell span, .ie7 .sx-car-fleetlist .sx-fleetlist-offerprice-cell strong { width: 49%; }
/* line 137, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-offerfeatures li { width: 49%; }
/* line 141, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-offerprice-cell span.sx-fleetlist-offerprice-fullsize { width: 90%; white-space: normal; }
/* line 146, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-call-wrapper { display: block; width: 100%; height: 56px; background: #079600; border: none; }
/* line 153, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-call-wrapper div { display: block; border-left: 2px solid #ffffff; height: 100%; }
/* line 159, scss_fleet/_iefix.scss */
.ie7 .sx-car-fleetlist .sx-fleetlist-call-wrapper p { display: block; padding: 3px; }

/* line 168, scss_fleet/_iefix.scss */
.ie9 .sx-car-fleetlist .sx-fleetlist-item { overflow: hidden; border: 1px solid #666666; padding: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
